---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-tiny-vm-azure
name: alpine-3.21.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:25:44.456889'
uploaded: '2024-12-07T23:00:59.171509'
signed: '2024-12-08T04:14:52.996709'
released: '2024-12-08T17:19:31.388898'
artifacts:
metadata_updated: '2024-12-08T17:19:31.389309'
